De Netweters
annuleren
Resultaten voor 
Zoek in plaats daarvan naar 
Bedoelde u: 

Yelo play op raspberry pi (raspbian)

Beantwoorden
GForce1984
Freshman Beetjesweter
Berichten: 3
It's your third party! It's your second party! It's your first party! En we zijn vertrokken!

Hallo

 

Ik ben een echte beginner op de raspberry pi. Ik had graag in raspbian naar yelo play tv gekeken maar ik krijg dit maar niet aan de praat. 

 

Chrome installeren gaat niet.

Chromium werkt maar daar kom ik de winevine cdm te kort en deze kan ik ook nie bijinstalleren.

Als ik dan met firefox probeer dan vraagt de site altijd of ik wil upgraden maar ik heb reeds de hoogste versie voor linux. 45.7.0

 

Heeft iemand een idee hoe ik dit aan de praat krijg eventueel met een stappenplan hoe ik het moet doen? 

 

 

Tags (2)
0 Likes
16 reacties
Sandor
Experienced Meerweter
Berichten: 74
It's your fifth party! It's your fourth party! It's your third party! Topicwurm!

Bump. ^^

"Help I need somebody! Help! Not just anybody."

Sander

Do it with passion or not at all.
Vergeet niet om likes te geven en/of als oplossing te markeren.

sb
Experienced Superweter
Experienced Superweter
Berichten: 3953
Ere-Krak Happy New Year! It's your fourth party! De gouden postveer is voor jou

Heb je hier iets aan?

 

https://www.youtube.com/watch?v=mHPFw5ycCA8

 

Heb je zelf overigens al gezocht naar mogelijke oplossingen? 'raspbian install firefox' levert heel wat resultaten op.


  Bjørn (sb) | Ere-Krak
  I'm here to save you! - Front 242 (Soul Manager)
    Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes
GForce1984
Freshman Beetjesweter
Berichten: 3
It's your third party! It's your second party! It's your first party! En we zijn vertrokken!

Nee dit werkt niet. 

Ik heb reeds firefox en chromium geïnstalleerd en beide werken niet. De laatste release van iceweasel (firefox)  is 45.7.0.

 

Maar de yeloplay site herkent de firefox niet en zegt dat ik moet upgraden. 

 

Zelf heb ik al veel opzoekingswerk gedaan naar zowel firefox als chromium maar allemaal zonder succes. Daarom dat ik hier wilde vragen. Misschien dat het hier al iemand gelukt is. Volgens mij moet het mogelijk zijn want het lukt wel op een gewone pc.

 

0 Likes
Area57_1
Experienced Veelweter
Berichten: 292
It's your fourth party! It's your third party! Topicvreter! WOW!

Wat gebeurt er als je een andere user agent string toevoegt aan Firefox of een addon gebruikt zoals User Agent Switcher om Yelo Play te misleiden dat je een andere browser hebt ?

 

 

0 Likes
Principis
Experienced Meesterweter
Berichten: 2809
It's your fifth party! Ere-Krak Jij Netweters wikipedia! It's your fourth party!

@GForce1984

 

Je kan widevine normaal wel installeren op chromium.

https://forum.manjaro.org/t/how-to-install-widevine-on-chromium-to-wacth-netflix/4176

 

En de laatste versie van Firefox is 52 ik denk dat je toch iets fout doet.

Kijk dat even na.

 

 

Ik heb het al aan de praat gekregen op mint en op Ubuntu.

Op raspbian nog niet maar er staat nu Windows 10 IoT Core op mijn RP3 en ik heb momenteel geen tijd om het te veranderen.

   Principis | Ere-Krak
   Don’t comment bad code—rewrite it. – Brian Kernighan
   Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes
sb
Experienced Superweter
Experienced Superweter
Berichten: 3953
Ere-Krak Happy New Year! It's your fourth party! De gouden postveer is voor jou

@Principis schreef:

En de laatste versie van Firefox is 52 ik denk dat je toch iets fout doet.

Kijk dat even na.

De meest recente versie van Fx is 53.x, maar ik heb begrepen dat dat kan verschillen naargelang de distributie die je gebruikt.


  Bjørn (sb) | Ere-Krak
  I'm here to save you! - Front 242 (Soul Manager)
    Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes
Principis
Experienced Meesterweter
Berichten: 2809
It's your fifth party! Ere-Krak Jij Netweters wikipedia! It's your fourth party!

@sb

Sorry, bedankt voor de correctie. 🙂

   Principis | Ere-Krak
   Don’t comment bad code—rewrite it. – Brian Kernighan
   Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes
GForce1984
Freshman Beetjesweter
Berichten: 3
It's your third party! It's your second party! It's your first party! En we zijn vertrokken!

Close but no sigar

 

Bij de widevine chromium installatie kan je niet verder dan stap 4.

bij makepkg -sri krijg je de fout dat de opdracht niet kan gevonden worden.

 

makepkg behoort tot een package genaamd pacman maar die is van een andere OS.

Het equivalent hiervan op raspbian is apt-get install

Maar dit werkt niet.

 

Voor de firefox is de 45.7.0 de officiele versie.

Alles erboven is nog beta voor linux.

Kheb reeds de beta links toegevoegd aan mijn sources.list file maar dat werkt jammergenoeg ook niet.

 

Wil graag raspbian houden omdat ik momenteel die quadboot gebruik van http://www.multibootpi.com/ .

Anders had ik inderdaad al andere os erop gezet.

 

0 Likes
Principis
Experienced Meesterweter
Berichten: 2809
It's your fifth party! Ere-Krak Jij Netweters wikipedia! It's your fourth party!

@GForce1984

 

Waar zie jij dan dat het beta is?

 

Ik heb het recent nog gedaan op Mint en dat was geen beta en werkte perfect (dat was Firefox 52)

 

Edit: welke raspberry pi heb je? Je hebt namelijk 64-bit nodig volgens een post ergens (geen idee)

raspberry pi ondersteunt geen 64-bit (er is geen kernel)

 

Edit2: Probeer dit eens. Mogelijk werkt het ook op raspbian.

 

Edit3 sorry, ik ben vergeten te melden dat ik het niet op mijn Raspberry pi had gedaan maar op een gewone pc... Ik ken niet zoveel van Linux al heb ik er al een paar keer wat mee 'gespeeld'.

   Principis | Ere-Krak
   Don’t comment bad code—rewrite it. – Brian Kernighan
   Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes
cvdv
Professional Beetjesweter
Berichten: 6
It's your third party! It's your second party! It's your first party! En we zijn vertrokken!

Heb yelo play werkende gekregen op een raspberry pi 3 b, maar het streamen gaat veel te traag,

de laatste versie van firefox crashed op de pi bij het opstarten , de firefox ESR kan wel worden geinstalleerd, maat het is niet mogelijk om de widevine plugin te installeren

 

je moet chromium downgraden naar versie 56 zoals beschreven op https://thepi.io/how-to-watch-netflix-on-the-raspberry-pi/

alleen stap 1 en stap 2,

bij mij is de GPU van de pi is te traag om goed te streamen, jammer

 

0 Likes
Tommy21
Experienced Weetjeslezer
Berichten: 1
It's your second party! It's your first party! Hi there! Hallo! Welkom!

@cvdv: Ik heb de chromium gedowngrade + die user agent toegevoegd (stap 2 tem 4) zoals voor Netflix.

Echter wanneer ik naar yeloplay ga, krijg ik de melding om firefox of chrome te installeren.

Bij die user agent string heb ik al eens FFW gezet om zich voor te doen als Firefox maar zonder resultaat.

Zie ik iets over het hoofd?

 

Verder laat je weten dat het te traag gaat, heb je je video memory al eens verhoogt? Dat heeft mij bij geholpen om YouTube deftig te kunnen streamen.

0 Likes
Johans
Freshman Beetjesweter
Berichten: 2
It's your second party! It's your first party! Gelezen en goedgekeurd! Netjes!

is het uberhaupt al iemand gelukt om via webbrowser yelo tv te kijken.

ik krijg steeds de boodschap dat er een streaming probleem is, maar daar geraakt een mens ook niet mee verder.

Firefox ERS52 - geen resultaat

Chrome geinstalleerd - geen resultaat

Default chromium browser raak ik het verste, enkel dat streaming probleem

0 Likes
sb
Experienced Superweter
Experienced Superweter
Berichten: 3953
Ere-Krak Happy New Year! It's your fourth party! De gouden postveer is voor jou

Geen enkel probleem met Fx 60.0.2 (x64). Als ik met Fx ESR 52.8.1 (x64) probeer, dan krijg ik dit te zien:

 

yeloplay.png

 

 

 


  Bjørn (sb) | Ere-Krak
  I'm here to save you! - Front 242 (Soul Manager)
    Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes
StefaanH
Professional Meesterweter
Berichten: 2807
Jij bent een ware apostel. It's your fifth party! Jij Netweters wikipedia! Applaus voor jezelf!

Om hoger dan die FF versie ESR52 te geraken moogt ge geen te oud OS hebben. Met Vista bvb gaat het niet meer lukken, en dan is het idd end of game om nog naar yelo tekijken, het zal niet lukken.


   StefaanH | Krak
    De Gustibus et Coloribus non est disputandum.
      Vergeet niet om likes te geven en/of als oplossing te markeren.
0 Likes